Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
56447Mandriva Linux Security Advisory : cups (MDVSA-2011:146)NessusMandriva Local Security Checks10/11/20111/6/2021
medium
57094SuSE 11.1 Security Update : CUPS (SAT Patch Number 5180)NessusSuSE Local Security Checks12/13/20111/19/2021
medium
61931Mandriva Linux Security Advisory : cups (MDVSA-2011:147)NessusMandriva Local Security Checks9/6/20121/6/2021
medium
56603SuSE 10 Security Update : CUPS (ZYPP Patch Number 7774)NessusSuSE Local Security Checks10/24/20111/19/2021
medium
59902GLSA-201207-10 : CUPS: Multiple vulnerabilitiesNessusGentoo Local Security Checks7/10/20121/6/2021
high
56206Ubuntu 8.04 LTS / 10.04 LTS / 10.10 / 11.04 : cups, cupsys vulnerabilities (USN-1207-1)NessusUbuntu Local Security Checks9/15/20119/19/2019
medium
57172SuSE 10 Security Update : CUPS (ZYPP Patch Number 7775)NessusSuSE Local Security Checks12/13/20111/19/2021
medium
56982Debian DSA-2354-1 : cups - several vulnerabilitiesNessusDebian Local Security Checks12/1/20111/11/2021
medium